Package com.sun.jna

# Interface Version

All Known Implementing Classes:
  `Native`

interface Version

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `VERSION`
  `static final String`
  `VERSION_NATIVE`

- ## Field Details

  - ### VERSION

    static final String VERSION
    See Also:
      - Constant Field Values

  - ### VERSION_NATIVE

    static final String VERSION_NATIVE
    See Also:
      - Constant Field Values